 .u-section-1 {
  background-image: url("images/IMG_1596.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 422px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 141px auto 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 6.95%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 80px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 91px;
}

.u-section-2 .u-group-1 {
  min-height: 56px;
  height: auto;
  margin-top: 35px;
  margin-bottom: 0;
  --radius: 7px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 794px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-2 .u-group-1 {
    min-height: 63px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-2 .u-group-1 {
    min-height: 57px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-2 .u-group-1 {
    min-height: 55px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 54px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 437px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1128px;
  margin: 0 0 30px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 22px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 22px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 0 21px;
}

.u-section-3 .u-image-1 {
  height: 356px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 339px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-3 .u-image-1 {
    height: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 260px;
  }

  .u-section-3 .u-image-1 {
    height: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-image-1 {
    height: 377px;
    width: 502px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-3 .u-image-1 {
    height: 255px;
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 91px;
}

.u-section-4 .u-group-1 {
  min-height: 56px;
  height: auto;
  margin-top: 35px;
  margin-bottom: 0;
  --radius: 7px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 794px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-4 .u-group-1 {
    min-height: 63px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-4 .u-group-1 {
    min-height: 57px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-4 .u-group-1 {
    min-height: 55px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 54px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 417px;
}

.u-section-5 .u-custom-html-1 {
  height: auto;
  min-height: 307px;
  margin: 0 0 0 39px;
}

.u-section-5 .u-image-1 {
  width: 48px;
  height: 48px;
  margin: 23px auto 0 110px;
}

.u-section-5 .u-image-2 {
  width: 48px;
  height: 48px;
  margin: -49px auto 0 39px;
}

.u-section-5 .u-image-3 {
  width: 48px;
  height: 48px;
  margin: -47px auto 0 189px;
}

.u-section-5 .u-image-4 {
  width: 127px;
  height: 48px;
  margin: -49px auto 40px 260px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 26px;
    margin-left: 23px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 36px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -51px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -45px;
  }

  .u-section-5 .u-image-4 {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-custom-html-1 {
    width: 494px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 142px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -48px;
    margin-left: 68px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -48px;
    margin-left: 221px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 7px;
    margin-left: auto;
    margin-bottom: 14px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 91px;
}

.u-section-6 .u-group-1 {
  min-height: 56px;
  height: auto;
  margin-top: 35px;
  margin-bottom: 0;
  --radius: 7px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 694px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-6 .u-group-1 {
    min-height: 63px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-6 .u-group-1 {
    min-height: 57px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-6 .u-group-1 {
    min-height: 55px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 291px;
}

.u-section-7 .u-text-1 {
  margin: 27px 0 0 34px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  margin: 17px 0 0 34px;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  margin: 27px 0 49px 34px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 27px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 27px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 348px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: 14px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 14px;
  }

  .u-section-7 .u-text-3 {
    margin-bottom: 50px;
    margin-left: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 91px;
}

.u-section-8 .u-group-1 {
  min-height: 56px;
  height: auto;
  margin-top: 35px;
  margin-bottom: 0;
  --radius: 7px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 694px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-8 .u-group-1 {
    min-height: 63px;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-8 .u-group-1 {
    min-height: 57px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-8 .u-group-1 {
    min-height: 55px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 10px;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 383px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 363px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 29px 20px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 22px auto 0 1px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 363px;
}

.u-section-9 .u-container-layout-2 {
  padding: 17px 0;
}

.u-section-9 .u-image-1 {
  height: 308px;
  width: 359px;
  margin: 13px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-9 .u-image-1 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 42px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-9 .u-image-1 {
    height: 201px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-9 .u-image-1 {
    height: 377px;
    width: 428px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 56px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 2px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    height: 300px;
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 91px;
}

.u-section-10 .u-group-1 {
  min-height: 56px;
  height: auto;
  margin-top: 35px;
  margin-bottom: 0;
  --radius: 7px;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 694px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-10 .u-group-1 {
    min-height: 63px;
    height: auto;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-right: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-10 .u-group-1 {
    min-height: 57px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-10 .u-group-1 {
    min-height: 55px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-group-1 {
    margin-top: 0;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 10px;
    margin-right: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 195px;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  margin: 27px 0 0 27px;
}

.u-section-11 .u-text-2 {
  font-weight: 400;
  margin: 27px 0 27px 27px;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    width: auto;
  }

  .u-section-11 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 18px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 284px;
}

.u-section-12 .u-table-1 {
  width: 1074px;
  margin: 18px auto;
}

.u-section-12 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-12 .u-table-header-1 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 400;
}

.u-section-12 .u-table-cell-1 {
  background-image: none;
}

.u-section-12 .u-table-body-1 {
  font-weight: 400;
}

.u-block-d0c6-35 {
  font-weight: 400;
}

.u-block-d0c6-53 {
  height: 277px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-12 .u-table-1 {
    width: 876px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-table-1 {
    width: 540px;
  }

  .u-section-12 .u-table-header-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-12 .u-table-1 {
    margin-top: 16px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 51px;
}

.u-section-13 .u-group-1 {
  width: 1007px;
  min-height: 51px;
  height: auto;
  background-image: linear-gradient(#e5e5e5, #d9d9d9);
  margin: 0 auto;
}

.u-section-13 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-13 .u-text-1 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-group-1 {
    width: 872px;
    height: auto;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-13 .u-group-1 {
    min-height: 57px;
    width: 720px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-13 .u-group-1 {
    min-height: 54px;
    width: 540px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 62px;
  }

  .u-section-13 .u-group-1 {
    min-height: 62px;
    margin-top: 22px;
    margin-bottom: -22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 0;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 450px;
}

.u-section-14 .u-list-1 {
  width: 1068px;
  margin: 0 auto;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 413px;
  grid-gap: 10px 10px;
}

.u-section-14 .u-list-item-1 {
  background-image: none;
}

.u-section-14 .u-container-layout-1 {
  padding: 10px;
}

.u-section-14 .u-text-1 {
  margin-bottom: 0;
  margin-top: 12px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin-left: 0;
}

.u-section-14 .u-icon-1 {
  margin-top: 11px;
  font-size: 1.5em;
  vertical-align: 0px;
}

.u-section-14 .u-line-1 {
  width: 462px;
  transform-origin: left center 0px;
  margin: 17px 47px 0 0;
}

.u-section-14 .u-text-2 {
  margin: 25px 12px 0;
}

.u-section-14 .u-list-item-2 {
  background-image: none;
}

.u-section-14 .u-container-layout-2 {
  padding: 10px;
}

.u-section-14 .u-text-3 {
  margin-bottom: 0;
  margin-top: 12px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin-left: 0;
}

.u-section-14 .u-icon-2 {
  font-size: 1.5em;
  vertical-align: 0px;
}

.u-section-14 .u-line-2 {
  width: 462px;
  transform-origin: left center 0px;
  margin: 17px 47px 0 0;
}

.u-section-14 .u-text-4 {
  margin: 25px 12px 0;
}

.u-section-14 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 3px 0px rgba(128,128,128,1);
  margin: 30px auto 46px;
  padding: 15px 33px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-list-1 {
    width: 940px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 363px;
  }

  .u-section-14 .u-line-1 {
    height: 0;
  }

  .u-section-14 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-14 .u-line-2 {
    height: 0;
  }

  .u-section-14 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-list-1 {
    width: 720px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-14 .u-list-1 {
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-repeater-1 {
    min-height: 795px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-14 .u-line-1 {
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-14 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-14 .u-icon-2 {
    margin-top: 11px;
  }

  .u-section-14 .u-line-2 {
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-text-4 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-14 .u-btn-1 {
    padding-right: 11px;
    padding-left: 10px;
    margin: 32px 0 56px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 91px;
}

.u-section-15 .u-group-1 {
  min-height: 56px;
  height: auto;
  margin-top: 35px;
  margin-bottom: 0;
  --radius: 7px;
}

.u-section-15 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-15 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 694px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-15 .u-group-1 {
    min-height: 63px;
    height: auto;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-right: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-15 .u-group-1 {
    min-height: 57px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-15 .u-text-1 {
    margin-right: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-15 .u-group-1 {
    min-height: 55px;
  }

  .u-section-15 .u-text-1 {
    margin-right: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 10px;
    margin-right: 0;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 828px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 698px;
}

.u-section-16 .u-container-layout-1 {
  padding: 30px 26px 20px;
}

.u-section-16 .u-text-1 {
  font-weight: 400;
  margin: 0 3px;
}

.u-section-16 .u-text-2 {
  font-weight: 700;
  margin: 22px auto 0 4px;
}

.u-section-16 .u-text-3 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 698px;
}

.u-section-16 .u-container-layout-2 {
  padding: 17px 0;
}

.u-section-16 .u-image-1 {
  height: 433px;
  width: 295px;
  margin: 4px auto 0;
}

.u-section-16 .u-image-2 {
  width: 127px;
  height: 48px;
  margin: 20px auto 0;
}

.u-section-16 .u-text-4 {
  margin: 4px auto 0;
}

.u-section-16 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-16 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 3px 0px rgba(128,128,128,1);
  margin: 0 auto 54px;
  padding: 15px 33px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-16 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 751px;
  }

  .u-section-16 .u-image-1 {
    height: 388px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-btn-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 923px;
  }

  .u-section-16 .u-image-1 {
    height: 308px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 651px;
  }

  .u-section-16 .u-image-1 {
    height: 516px;
    width: 322px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 593px;
  }

  .u-section-16 .u-image-1 {
    height: 433px;
    width: 270px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 91px;
}

.u-section-17 .u-group-1 {
  min-height: 56px;
  height: auto;
  margin-top: 35px;
  margin-bottom: 0;
  --radius: 7px;
}

.u-section-17 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-17 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 694px 0 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-17 .u-group-1 {
    min-height: 63px;
    height: auto;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    margin-right: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-17 .u-group-1 {
    min-height: 57px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-17 .u-text-1 {
    margin-right: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-17 .u-group-1 {
    min-height: 55px;
  }

  .u-section-17 .u-text-1 {
    margin-right: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-17 .u-text-1 {
    margin-top: 10px;
    margin-right: 0;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 851px;
}

.u-section-18 .u-text-1 {
  margin: 16px 0 0 30px;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 703px;
}

.u-section-18 .u-container-layout-1 {
  padding: 30px;
}

.u-section-18 .u-group-1 {
  min-height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-18 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 24px;
}

.u-section-18 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 4px auto 0 30px;
  padding: 0;
}

.u-section-18 .u-text-2 {
  margin: -36px 30px 0 90px;
}

.u-section-18 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 30px;
  padding: 0;
}

.u-section-18 .u-text-3 {
  margin: -36px 30px 0 90px;
}

.u-section-18 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 26px;
  padding: 0;
}

.u-section-18 .u-text-4 {
  font-size: 1.125rem;
  margin: -30px 4px 0 86px;
}

.u-section-18 .u-image-1 {
  height: 282px;
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-18 .u-text-5 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-18 .u-layout-cell-2 {
  min-height: 703px;
}

.u-section-18 .u-container-layout-3 {
  padding: 30px;
}

.u-section-18 .u-map-1 {
  height: 415px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 774px;
  }

  .u-section-18 .u-group-1 {
    --radius: 2px;
    min-height: 397px;
    height: auto;
  }

  .u-section-18 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-18 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-18 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-18 .u-image-1 {
    height: 226px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-18 .u-text-1 {
    margin-left: 26px;
  }

  .u-section-18 .u-layout-wrap-1 {
    margin-bottom: 8px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 705px;
  }

  .u-section-18 .u-group-1 {
    min-height: 415px;
  }

  .u-section-18 .u-text-2 {
    margin-left: 0;
  }

  .u-section-18 .u-text-3 {
    margin-left: 0;
  }

  .u-section-18 .u-text-4 {
    margin-top: 16px;
  }

  .u-section-18 .u-image-1 {
    height: 165px;
    margin-top: -24px;
  }

  .u-section-18 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-left: 2px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 705px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-18 .u-text-1 {
    margin-left: 16px;
  }

  .u-section-18 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 776px;
  }

  .u-section-18 .u-container-layout-1 {
    padding: 8px 10px;
  }

  .u-section-18 .u-group-1 {
    min-height: 393px;
  }

  .u-section-18 .u-icon-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-18 .u-text-2 {
    width: auto;
  }

  .u-section-18 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-18 .u-text-3 {
    width: auto;
  }

  .u-section-18 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-18 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-18 .u-image-1 {
    height: 286px;
    margin-top: 0;
  }

  .u-section-18 .u-text-5 {
    margin-left: 0;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-18 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1225px;
  }

  .u-section-18 .u-text-1 {
    margin-left: 10px;
  }

  .u-section-18 .u-layout-wrap-1 {
    margin-bottom: 28px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 643px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-18 .u-group-1 {
    min-height: 381px;
  }

  .u-section-18 .u-text-4 {
    margin-top: 9px;
  }

  .u-section-18 .u-image-1 {
    height: 176px;
  }

  .u-section-18 .u-text-5 {
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 292px;
  }
} .u-section-19 {
  background-image: url("images/s.jpg");
  background-position: 50% 50%;
}

.u-section-19 .u-sheet-1 {
  min-height: 243px;
}

.u-section-19 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 57px;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 86px;
}

.u-section-19 .u-container-layout-1 {
  padding: 27px 30px 30px 0;
}

.u-section-19 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-19 {
    background-position: 50% 100%;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-right: 10px;
  }
}